{
	 "UserManagement": "User management"

	,"UserName:": "Username:"

	,"UserNumber": "User number"
	,"UserName": "Username"
	,"Alias": "Alias"
	
	,"AccessAsUser": "Impersonate user"
	,"AccessLog": "Access log"
}
